@charset "utf-8";
/* CSS Document */
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,label,input,p,blockquote{margin:0;padding:0;}
body{ font-family:Arial;font-size:11px; line-height:18px; background:#102e4f; }
a{text-decoration:none; overflow:hidden; border:0px; outline:none; color:#FFF}
img{text-decoration:none; border:0px;}
li{text-decoration:none;overflow:hidden; list-style:none;}
ul{text-decoration:none;overflow:hidden; list-style:none;}
p{text-align:justify;}
img{padding:0px; margin:0px; float:left;}

#mainWrapper{
	width:100%;
	background: url(../images/body_bg.png) top right repeat-x;
	float:left;
}
#mainWrapper1{
	width:100%;
	background: url(../images/body_bg1.png) top repeat-x;
	float:left;
}
#main{
	margin:0 auto;
	width:977px;
}
#topPortion{
	float:left;
	width:977px;
	position:relative;
}
#topPortion h1{
	float:left;
	display:block;
	margin:25px 0 0 30px;
}
em.ttip {
	background: url(../images/bubble.png) no-repeat;
	width: 112px;
	height: 56px;
	position: absolute;
	top: -120px;
	left: 50px;
	text-align: center;
	text-indent:-0px;
	z-index: 2;
	font-size:14px;
	font-weight:bold;
	display: none;
	line-height:70px;
	color:#4e4e4e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#topPortion p{
	float:right;
	width:170px;
	text-align:right;
	display:block;
	margin:10px 0px 0 0px;
	text-align:right;
}
#topPortion p span{
	float:left;
	width:auto;
	display:block;
	color:#597da6;
	font-size:12px;
}
ul.menu{
	float:right;
	padding:10px 0 0 25px;
	width:595px;
	height:65px;
	margin:5px 0 0 0;
	background:url(../images/menu_bg.png) no-repeat bottom left;
	
}
ul.menu li{
	float:left;
	padding:0px 0 0px 0;
}
ul.menu li.space{width:14px; height:10px; float:left; text-indent:-9999px;}
ul.menu li.space:hover{ background:none}
ul.menu li:hover,ul.menu li.active {background:url(../images/down_arrow.png) no-repeat top center; position:relative; top:-4px; padding:6px 0 0 0;}
ul.menu li a{
	float:left;
	padding:10px 12px 0px 12px;
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:24px;
	color:#b5b3b3;
	font-size:14px;
	font-weight:bold;
}
ul.menu li a:hover, ul.menu li a.active{
	float:left;
	color:#e68322;
	padding:10px 12px 0px 12px;
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:24px;
}
/******/
.banner{
	float:left;
	width:977px;
	background:url(../images/banner_bg.png) no-repeat top left;
	height:446px;
}
.bannerimg{
	float:left;
	margin:25px 0 0 20px;
}
.bannerRight{
	float:right;
	width:490px;
	margin:50px 20px 0 10px;
}
.bannerRight h2{
	float:left;
	width:400px;
	color:#fff;
	font-size:27px;
	line-height:30px;
}
.bannerRight p{
	float:left;
	width:464px;
	color:#c5e1fe;
	font-size:12px;
	line-height:21px;
	margin:20px 0 0 0;
}
.bannerRight a{
	float:left;
	width:160px;
	height:50px;
	margin:20px 0 0 0;
	background:url(../images/moreinfo.png) no-repeat left top;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	padding:4px 0 0 20px;
}
.bannerRight a:hover{text-decoration:underline;}
.bannerRight a:visited{ color:#FFF}

/* Easy Slider */
#container{	
  margin:0px;
  display:block;
  position:relative;
  top:0px;
  left:0px;
  text-align:left;
  width:970px;
  height:350px;
  padding:0;
  margin:0;
  float:left;
  border:0px;
}
#slider{
  width:970px;
  height:350px;
  margin:0px;
  padding:0 0px 0 0px; 
  display:block;
}	
#slider ul, #slider li{
  margin:0;
  padding:0;
  list-style:none;
  float:left;
}
#slider li{ 
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
  width:970px;
  height:350px;
  overflow:hidden;
  outline:0px;
  border:0px;
}	
#prevBtn, #nextBtn{ 
  display:block;
  width:16px;
  height:36px;
  position:absolute;
  left:-0px;
  top:150px;
}	
#nextBtn{ 
  left:0px;
}														
#prevBtn a, #nextBtn a{  
  display:block;
  width:16px;
  height:36px;
  position:absolute;
  z-index:10; 
  left:-40px;
  top:50px;
  text-indent:-9999px;
  background:url(../images/arrow_left.png) no-repeat;
}	
#nextBtn a{ 
  background:url(../images/arrow_right.png) no-repeat;
  left:1000px;
}												
	
/* // Easy Slider */

#quick_menu {width:950px; height:90px; padding:10px;}
#quick_menu .left{ width:250px; float:left; padding-top:10px;}
#quick_menu .right{ width:600px; padding-top:10px; float:right}
#quick_menu .right div{float:left; margin-right:10px;}
#quick_menu .left a.info{
	float:left;
	width:149px;
	height:25px;
	background:url(../images/latestwrk.png) no-repeat left top;
	margin:15px 0 0 30px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:7px 0 0 20px;
}

#banner a.info{
	float:left;
	width:149px;
	height:25px;
	background:url(../images/latestwrk.png) no-repeat left top;
	margin:65px 0 0 30px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:7px 0 0 20px;
}

/******/
#inner{
	float:left;
	width:977px;
	margin:20px 0 0 0;
	background:url(../images/innerTop.png) no-repeat top left;
	padding:30px 0 0px 0;
}
#innerSub{
	float:left;
	width:977px;
	background:url(../images/innerMid.png) repeat-y top left;
	padding:0 0 30px 0;
}
.innerLeft{
	float:left;
	width:557px;
	margin:0 0 0 28px;
}
.innerLeft p{color:#595959; font-size:12px;	margin:25px 0 0 0; line-height:21px;}
.innerLeft a{ color:#39C; text-decoration:none}
.innerLeft a:hover{ color:#e68322; text-decoration:underline}
.innerLeft a:visited{ color:#39C}
.innerLeftBox{
	float:left;
	width:235px;
	border:1px solid #e2e2e2;
	background:#f6f6f6 url(../images/innerright_Bg.png) repeat-x top left;
	padding:15px;
	margin-top:20px;
	margin-left:15px;
}
.innerLeftBox p{color:#595959; font-size:12px;	margin:0 0 0 0; line-height:21px;}
.innerLeftBox h2{color:#3a628c;}
.innerLeftBox2{
	float:left;
	width:235px;
	height:55px;
	border:1px solid #e2e2e2;
	background:#f6f6f6 url(../images/innerright_Bg.png) repeat-x top left;
	padding:15px;
	margin-top:20px;
	margin-left:15px;
}
.innerLeftBox2 h3{font-size:24px; font-weight:lighter; text-align:center; color:#3a628c; line-height:28px;}
.innerLeftBox2 h3 a{ color:#39C; text-decoration:none}
.innerLeftBox2 h3 a:hover{ color:#e68322;}
.innerLeftBox2 h3 a:visited{ color:#39C}

.innerLeft h1{
	float:left;
	width:557px;
	color:#000;
	line-height:30px;
	font-size:27px;
	font-weight:bold;
}
.innerLeft h1 span{
	color:#3a628c;
	font-size:27px;
	font-weight:bold;
}
.innerLeft ul{ margin:10px 0 30px 0; color:#595959; font-size:12px; }
.innerLeft li{
	display:block;
	float:left;
	width:400px;
 	background:url(../images/arrow.png) no-repeat left 8px;
	padding-top:4px;
	padding-left:30px;
	line-height:23px;
}
.innerLeft li a{
	float:left;
	color:#939393;
	font-family: Arial;
	font-size:12px;
	width:auto;
	text-align:justify;
	line-height:20px;
	background:none;

}
.innerLeft li a:hover{
	float:left;
	color:#e68322;
	font-family: Arial;
	width:auto;
	font-size:12px;
	text-align:justify;
	line-height:20px;
	background:none;
}

.quote_form{margin-left:30px; margin-top:20px; font-size:14px; color:#595959}
.quote_form a{
	float:left;
	width:160px;
	height:50px;
	margin:20px 0 0 0;
	background:url(../images/moreinfo.png) no-repeat left top;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	padding:4px 0 0 20px;
}
.quote_form a:hover{text-decoration:underline; color:#fff}
.quote_form a:visited{ color:#FFF}
.quote_form img{float:right;}

.lefttop{
	float:left;
	width:557px;
	margin:20px 0 0 0px;
	border-bottom:1px solid #d6d6d6;
	padding:0 0 30px 0;
}
p.contd{
	float:left;
	width:335px;
	margin:0 0 0 20px;
	line-height:20px;
	padding:0 0 13px 0;
	font-size:12px;
	color:#595959;
}
p.contd1{
	float:left;
	width:525px;
	line-height:20px;
	padding:0 0 13px 0;
	font-size:12px;
	color:#595959;
}
.lefttop a{
	float:left;
	width:71px;
	height:21px;
	background:url(../images/readmore.png) no-repeat top left;
	margin:0 0 0 20px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:1px 0 0 12px;
}
.lefttop a:hover{
	text-decoration:underline;
}
.lefttop a:visited{
	color:#fff;
}
.innerLeft h4{
	float:left;
	width:557px;
	color:#000;
	line-height:30px;
	font-size:21px;
	font-weight:bold;
	margin:30px 0 0 0;
}
.innerLeft h4 span{
	color:#3a628c;
	font-size:21px;
	font-weight:bold;
}
.data{
	float:left;
	width:550px;
	color:#595959;
	font-size:12px;
	margin:25px 0 0 0;
	line-height:21px;
}
.data b{
	color:#e68322;
	font-size:12px;
}
.leftbtm{
	float:left;
	width:550px;
	margin:15px 0 0 0px;
}
.leftbtm li{
	float:left;
	width:500px;
	padding:8px 0 0 20px ;
	color:#0075b8;
	margin-left:15px;
	background:url(../images/arrow.png) no-repeat left 10px ;
}
.leftbtm li a{
	float:left;
	width:auto;
	color:#0075b8;
	font-size:12px;
	padding:0px 0 0 0px;
	text-indent:20px;
}
.leftbtm li a:hover{
	text-decoration:underline;
}
.tagline{
	float:left;
	width:557px;
	color:#818181;
	font-size:11px;
	
}
.innerRight{
	float:left;
	width:315px;
	margin:0 0px 0 50px;
}
.full_page{width:890px;}
.news{
	float:left;
	background:url(../images/rightTopHead.png) no-repeat top left;
	width:307px;
	padding:20px 0 0 0;
	margin-top:25px;
}
.news2{
	float:left;
	background:url(../images/rightTopHead.png) no-repeat top left;
	width:307px;
	padding:20px 0 0 0;
	margin-top:25px;
}
.news p{width:250px; margin:10px 0 20px 0px; }
.news h4{
	float:left;
	width:250px;
	color:#000;
	display:block;
	line-height:30px;
	font-size:21px;
	font-weight:bold;
	margin-left:25px;
	border-bottom:1px solid #000;
}
.news2 h4{
	float:left;
	width:250px;
	color:#000;
	display:block;
	line-height:30px;
	font-size:21px;
	font-weight:bold;
	margin-left:25px;
	border-bottom:1px solid #000;
}
.news h4 span{
	color:#3a628c;
	font-size:21px;
	font-weight:bold;
}
.news .content{
	float:left;
	width:280px;
	padding-left:25px;
	background:#fff;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}
.news2 .content{
	float:left;
	width:280px;
	padding-left:25px;
	background:#fff;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}
.news ul li{
	float:left;
	width:260px;
	padding-bottom:15px;
	border-bottom:1px dashed #a6a6a6;
}
.news ul li.nobrd{
	float:left;
	width:260px;
	padding-bottom:10px;
	border-bottom:none;
}
.news ul li p{
	float:left;
	width:260px;
	color:#595959;
	line-height:20px;
	font-size:12px;
	margin:20px 0 0 0;
}
.news ul li p b{
	width:250px;
	color:#595959;
	display:block;
	font-size:12px;
	padding:0px 0 5px 0;
}
.news ul li p a{
	color:#0075b8;
	font-size:12px;
	text-decoration:underline;
}
.news ul li p a:hover{
	color:#0075b8;
	font-size:12px;
	text-decoration:none;
}
.news a{
	float:left;
	width:71px;
	height:21px;
	background:url(../images/readmore.png) no-repeat top left;
	margin:0 0 0 0px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:1px 0 0 12px;
}

.news2 a{
	margin:10px 0 10px 5px;
	color:#154275;
	font-weight:bold;
	font-size:11px;
}

/*
 * .news input[type="submit"]{
	float:left;
	width:85px;
	height:21px;
	background:url(../images/readmore.png) no-repeat top left;
	margin:0 0 0 0px;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	border:0;
	cursor:pointer;
}*/
.news a:hover{ text-decoration:underline}
.news a:visited{color:#fff;}
.news_input{ width:250px; height:30px;}
.news_input_lrg{ width:500px; height:30px;}
.news_input_textarea{ width:500px; height:100px;}
.red{color:#F00}
.rightBtm{
	float:left;
	width:307px;
	background:url(../images/rightBtm.png) no-repeat top left;
	padding:10px 0 0 0;
	margin:25px 0 0 0;
}
.innerRightBtm{
	float:left;
	width:287px;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	background:#f6f6f6 url(../images/innerright_Bg.png) repeat-x top left;
	padding:4px 0 8px 18px;
}
.innerRightBtm img{
	float:left;
	padding:6px 0 0px 0px;
}
.innerRightBtm h6{
	float:left;
	width:190px;
	color:#000;
	font-size:14px;
	padding-left:15px;
}
.innerRightBtm p{
	float:left;
	width:191px;
	color:#000;
	font-size:12px;
	padding:8px 0 0 15px;
}
.innerRightBtm a{
	float:left;
	width:auto;
	color:#000;
	font-size:12px;
	padding:0px 0 0 15px;
	text-decoration:underline;
}
.innerRightBtm a:hover{
	text-decoration:none;
}
#bottom{
	float:left;
	width:977px;
}
.bottomsub{
	float:left;
	width:940px;
	background:#081a2f;
	padding:30px 0 0 30px;
}
.bottomleft{
	float:left;
	width:520px;
}

.bottomleft h4{
	float:left;
	width:500px;
	color:#fff;
	display:block;
	line-height:30px;
	font-size:21px;
	font-weight:bold;
	border-bottom:1px solid #213144;
}
.bottomleft blockquote{
	float:left;
	width:497px;
	color:#8c9cb2;
	font-size:12px;
	background:url(../images/qurds.png) no-repeat top left;
	text-indent:25px;
	text-align:justify;
	margin:20px 0 0 0;
	line-height:20px;
}
.bottomleft p.testiname{
	float:left;
	width:200px;;
	color:#0075b8;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	margin:25px 0 0 0;
}
.bottomright{
	float:left;
	width:330px;
	margin:0 0 0 40px;
}
.bottomright h4{
	float:left;
	width:325px;
	color:#fff;
	display:block;
	line-height:30px;
	font-size:21px;
	font-weight:bold;
	border-bottom:1px solid #213144;
}
.bottomright p{
	float:left;
	width:325px;
	color:#8c9cb2;
	display:block;
	line-height:21px;
	font-size:12px;
	margin:20px 0 0 0;
}
.bottomright p a{
	color:#0075b8;
}
#footer{
	float:left;
	background:url(../images/footer_bg.png) repeat-x left top;
	width:100%;
	padding:25px 0 30px 0;
}
#footerPortion{
	margin:0 auto;
	width:977px;
}
.footerleft{
	float:left;
	width:650px;
	color:#597da6;
	font-size:12px;
	margin:0 0 0 10px;
}
.footerleft strong a{
	color:#ccc;
	font-size:12px;
}
ul.footerBtm {
	float:right;
	width:auto;
	margin:0 20px 0 0;
}
ul.footerBtm li{
	float:left;
	color:#597da6;
	margin:0 3px;
}
ul.footerBtm li a{
	float:left;
	color:#597da6;
	font-size:12px;
	padding:0 5px 0 5px;
}
ul.footerBtm li a:hover{
	float:left;
	color:#ccc;
	font-size:12px;
	padding:0 5px 0 5px;
}
.blog{
	display:block;
	line-height:22px;
	padding:0px 0px 10px 0px;
	text-align:justify;
	float:left;
	width:560px;
}
h5.bloghead{
	font-family:Verdana, Geneva, sans-serif;
	line-height:10px;
	padding:25px 0px 10px 0px;
	float:left;
	margin:0px;
	width:560px;
	color:#e68322;
	font-size:12px;
	text-decoration:underline;
	text-transform:uppercase;
}
.blogdate{
	float:left;
	padding:0px 25px 15px 0px;
	margin:0px;
	font-weight: normal;
	color: #818181;
	font-size:11px;
	width:520px;
	border-bottom:1px #28675b dotted; 
}
.blogdate1{
	float:left;
	padding:0px 25px 15px 0px;
	font-size:11px;
	margin:0px;
	font-weight: normal;
	color: #818181;
	width:520px;
}
.blogcont{
	width:550px;
	padding:0px 0px 0px 0px;
	font-family: Arial;
	font-size:13px;
	font-weight:normal;
	color: #595959;
	display:block;
	text-align:justify;
	margin:0px;
}
.blogcont a{
	float:left;
	color: #e68322;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
.blogcont a:hover{
	float:left;
	color: #666;
	display:block;
}
.pfContent {
	width: 560px;
	float: left;
	margin: 17px 0px 15px 0px;
	border: 0px dotted #999999;
}
.pfImg {
	width: 235px;
	height: 117px;
	float: left;
	margin:17px 0 0 0;
	padding:0 0 0 20px;
	background-image: url(../images/bg-pf.jpg);
	background-repeat: no-repeat;
}
.pfText{
	width: 250px;
	float: right;
	
}
.pfText p{
	padding: 0px;
	margin: 8px 0px 0px 0px;
	font-size:13px;
	color:#818181;
	display:block;
	width:250px;
	float:left;
}
.pfText h1 {
	font-size:20px;
	color: #e68322;
	padding: 0px;
	margin: 0px;
	line-height: 1.2em;
	float:left;
}
.pfText em{
	font-size:14px;
	color: #818181;
	padding: 0px;
	margin: 0px;
	display:block;
	float:left;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
.pfText a{
	display:block;
	float:left;
	width:90px;
	height:31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #e68322;
	text-decoration:none;
	line-height:26px;
	margin-top:5px;
}
.pfText a:hover{
	color:#333;
}
.usefullinks{
	display:block;
	float:left;
	padding:15px 0px 31px 0px;
	width:400px;
}
.usefullinks li{
	display:block;
	float:left;
	width:400px;
 	background:url(../images/arrow.png) no-repeat left 8px;
	padding-top:4px;
	padding-left:30px;
	line-height:23px;
}
.usefullinks li a{
	float:left;
	color:#939393;
	font-family: Arial;
	font-size:12px;
	width:auto;
	text-align:justify;
	line-height:20px;
	background:none;

}
.usefullinks li a:hover{
	float:left;
	color:#e68322;
	font-family: Arial;
	width:auto;
	font-size:12px;
	text-align:justify;
	line-height:20px;
	background:none;
}
.usefullinks li ul{ padding:0;}
.Queationbox {
	width:525px;
	float:left;
	border-bottom:1px solid #fae7d1;
	padding:15px 10px 10px 0;
	margin:0px 0 0px 0;
	text-align:justify;
}
.Queationbox h4 {
	text-transform:none;
	float:left;
	font-size:13px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fb6c0c;
	background-color:inherit;
	margin:0 0 15px 0;
	font-weight:bold;
	width:500px;
}
.faq{
	float:left;
	width:500px;
	margin:3px 5px 0px 20px;
	display:block;
	font-size:12px;
	padding-bottom:10px;
}
.faq_qst{
	float:left;
	color:#DD0000; 
	font-size:14px;
	display:block;
	margin-right:5px;
}

div#content {float:left; width: 470px;   position: relative; left:0; top:0; margin:30px 0 0 0; }
.demo{position:relative; margin:0px 0 0 30px; float:left}
.gallery_demo{width:520px;margin:0 auto; position:absolute; float:left; top:345px; left:510px; z-index:50;}
.gallery_demo li{width:65px;height:50px;margin: 0 10px; float:left;}
.gallery_demo li:first-child{margin:0 10px 0 0}
.gallery_demo li div{}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}

#main_image{margin:0 auto 30px auto;height:308px;width:419px;}
#main_image img{margin-bottom:10px;}
 .blue_bar{
	margin:5px 7%;  
	border:1px solid #53E6C1; 
	font-size:12px; 
	color:#000; 
	background-color:#9DCEFF; 
	padding:5px 3%;
	float:left;
	width:80%;
 }
 .red_bar{
 	margin:5px 7%; 
	border:1px solid #b01a19; 
	font-size:12px; 
	color:#000; 
	background-color:#E18780; 
	padding:5px 3%;
	float:left;
	width:80%;
 }
.news img,.red_bar img{float:none;}
.news .red_bar,.news .blue_bar{margin:5px 0; width:240px; padding:5px;}


/* CSS updated by Cody on 03.05.2013 */

.row { width: 100% !important; height: auto; float: left; }
.clear { clear: both; }
.bold {font-weight: bold;}
.color_1 { color: #fdf8e8; width: auto; height: auto; float: left; }
.br_container { 
	width:557px; 
	height:auto; 
	float:left;  
	margin:9px 0 0 28px; 
	font-size: 14px; }

.para_col {
	width: 276px;
	height: auto;
	float: left; }

.br_container h2 { 
	color: #154275; 
	margin: 25px 0 11px;
	padding: 0; }

.br_container h2.ht_main { 
color: #154275; }

.br_container h2.ht_main div { 
color: #edc32c; 
font-size: 20px;
line-height: 32px; }

.br_container ul {
	width: auto;
	height: auto;
	float: left;
	margin: 0;
	padding: 0 27px;
}
.br_container ul li {
	width: auto;
	height: auto;
	float: left;
	font-size: 12px;
	clear: left;
	margin: 1px 0;
}

.para p {
	width: 251px;
	text-align: justify;
	float: left;
	margin: 0 25px 0 0;
	font-size: 13px;
}

.br_container table tr td {
	width: auto;
	height: auto;
	margin: 0;
	padding: 6px 10px;
	font-size: 13px;
	color: #595959;
} 
.br_container a{
	color: #154275;
	text-decoration: none;
}
.ht_1 { color: orange; }

.ht_2 { 
	color: #154275;
	font-size: 15px;
	font-weight: bold; }

.ht_3 { 
	font-size: 14px !important;
	margin: 0 0 8px 0 !important; }

.phr_btn {
padding: 0 0 0 76px;
width: 229px;
}

sup{
	font-size:12px;
}

#downer a {
    background: url("../images/moreinfo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
	float:left;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    line-height: 21px;
    margin: 20px 0px 0px;
    padding: 4px 0px 0px 20px;
    width: 160px;
}


/* udpated on 23.01.2015 by madhura */

#downer_quote_form {
    display: inline-block;
    margin: 41px 10px;
    line-height: 22px;
}
#downer_quote_form input[type="radio"] {
    margin: 11px 2px 26px 31px;
}
#downer_quote_form input.news_input_lrg {
    margin: 5px 0 0;
}
.style-fix-01 {
	text-indent: 23px;
	margin: 0px 0 -9px 190px !important;
}
.style-fix-02 {
	margin: 9px 0 31px 190px !important;
	text-indent: 23px;
}
